StartupEvents.registry('item', event => {

 event.create('netherite_rock_candy')
.texture('mobbo:item/netherite_rock_candy')
.displayName('Netherite Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})